<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2510cd105996f9047c9dc10de1c4e499">
  <dict>
    <!--2019-03-15 16:01:16.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:01:16.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:01:16.000-->
    <int key="num_match_short">7</int>
    <!--2019-03-15 16:01:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 16:01:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:01:16.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2019-03-15 16:01:16.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
